/* Large desktop */
@media (min-width: 1200px) {

}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
	
	.team-social ul { padding-top: 135px; }
	.blog-comment li{ font-size: 13px; padding-right: 8px; line-height: 28px;}
	

}

@media (max-width: 991px) {

	.header .container{width:100%;}
	.shop-main .header{padding:0 15px;}
	input#DiscountCode, input#GiftVoucher{ width: 95px; }
}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
	
	#about-us .item, .posts-area{ width: 50%; float:left; }
	#about-us .item img, #contact .col-sm-8, #contact .col-sm-4{ width: 100%; }
	.blog-comment li{ font-size: 13px; padding-right: 8px; line-height: 28px;}
	.clients li{ padding: 15px 30px; }
	.footer-wrap .col-sm-3 { width: 50%; min-height: 315px; }
	#googleMap{ margin: 50px 0 0; }
	

	/* Navbar */
	.navbar-brand {
		padding: 6px 15px;
	}
	.nav>li>a {
		padding: 15px 13px;
	}

    /*Team*/
	.team-social ul {
		padding-top: 150px;
	}

}

/* Landscape phone to portrait tablet */
@media (max-width: 768px) {

	.header:not(.affix) .collapse.in{
		background: rgba(0, 0, 0, 0.8);
	}

	.home-title {
		font-size: 36px;
	}

    /*Service*/

	#services .col-sm-4:first-child{
		margin-top: 0;
	}
	#services .col-sm-4{
		margin-top: 40px;
	}
    /* Team */
	.team-social ul {
		padding-top: 75%;
	}
	/* img{
		width: 100%;
	}*?
	.blog-comment img{width:auto;}
	/*Posts*/
	.post-thumb {
		
	}
	

    /* Clients */
	.clients li {
		margin-bottom: 20px;
	}



}
@media (max-width: 767px){
	
	#about-us .item, #latest-works .col-xs-12, .footer-wrap .col-sm-3{ width: 50%; float:left; }
	.footer-wrap .col-sm-3 { width: 50%; min-height: 315px; }
	#googleMap{ margin:50px 0 0; }
	.blog-comment li{ font-size: 13px; padding-right: 8px; line-height: 28px;}
	.shop-cart h1{padding:0 15px;}
	.cart-opt{margin:10px 0;}
	.navbar-nav li{width:100%;}
	.navbar-nav li.dropdown ul{top:0; position:inherit;}
	.navbar-nav li.dropdown:after{border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #fff; position:absolute; top:18px; right:18px; content:""; width:15px; height:15px;}
	.blog-container .side-panel, .blog-container .post-list{width:100%; padding:0 15px;}
	.works img{width:100%;}
	.shop-product-small{width:46%; margin: 0 2% 20px;}
	.prod-content{padding:0 30px; }
	.booking-container, .announcement-details{padding:0 15px;}

	
	}

@media (max-width: 639px){
	
	.footer-wrap .col-sm-3 { width: 100%; float: left; }
	#about-us .item, #latest-works .col-xs-12{width:100%; float:none; display:inline-block; max-width:450px; margin:0 auto;}
	.footer-wrap .col-sm-3{ min-height: auto; padding: 0px 15px 30px; }
	.shop-checkout div.form div.item{width:100%;}
	.shop-checkout div.form div.item img{width:auto;}
	.owl-caption{margin-bottom:22px;}
	.shop-main .cart-summary, #cart-footer .col-xs-6{width:100%;}
	
}
/* Landscape phones and down */
@media (max-width: 480px) {
	
	.btn-send{ height: 42px;  width: 140px; }
	.action-title{font-size:18px; line-height:32px;}
	#banner h2, .prod-content h1{font-size:22px;}
	.blog-post h2, .booking-container h1{font-size:20px;}
	.comment-form input.cat_textbox_small, .comment-form textarea{max-width:100%;}
	.pro_total{display:none;}
	.table-border tr td, .table-border tr th{padding:7px 5px; font-size:12px;} 	
	

}

@media (max-width: 479px) {
	
	.shop-product-small{width:96%;}
	.cart-table .quantity input[type="text"]{width:45px;}
	.comment-list h4{width:100%;}
	.comment-list{padding:0;}
	
}

